---
date: 2017-04-11T11:13:32-04:00
description: "Monsieur the Cardinal"
featured_image: ""
tags: []
title: "Chapter III: Monsieur the Cardinal"
---

Poor Gringoire! the din of all the great double petards of the Saint-Jean,
the discharge of twenty arquebuses on supports, the detonation of that
famous serpentine of the Tower of Billy, which, during the siege of Paris,
on Sunday, the twenty-sixth of September, 1465, killed seven Burgundians
at one blow, the explosion of all the powder stored at the gate of the
Temple, would have rent his ears less rudely at that solemn and dramatic
moment, than these few words, which fell from the lips of the usher, “His
eminence, Monseigneur the Cardinal de Bourbon.”

It is not that Pierre Gringoire either feared or disdained monsieur the
cardinal. He had neither the weakness nor the audacity for that. A true
eclectic, as it would be expressed nowadays, Gringoire was one of those
firm and lofty, moderate and calm spirits, which always know how to bear
themselves amid all circumstances (_stare in dimidio rerum_), and who
are full of reason and of liberal philosophy, while still setting store by
cardinals. A rare, precious, and never interrupted race of philosophers to
whom wisdom, like another Ariadne, seems to have given a clew of thread
which they have been walking along unwinding since the beginning of the
world, through the labyrinth of human affairs. One finds them in all ages,
ever the same; that is to say, always according to all times. And, without
reckoning our Pierre Gringoire, who may represent them in the fifteenth
century if we succeed in bestowing upon him the distinction which he
deserves, it certainly was their spirit which animated Father du Breul,
when he wrote, in the sixteenth, these naively sublime words, worthy of
all centuries: “I am a Parisian by nation, and a Parrhisian in language,
for _parrhisia_ in Greek signifies liberty of speech; of which I have
made use even towards messeigneurs the cardinals, uncle and brother to
Monsieur the Prince de Conty, always with respect to their greatness, and
without offending any one of their suite, which is much to say.”

There was then neither hatred for the cardinal, nor disdain for his
presence, in the disagreeable impression produced upon Pierre Gringoire.
Quite the contrary; our poet had too much good sense and too threadbare a
coat, not to attach particular importance to having the numerous allusions
in his prologue, and, in particular, the glorification of the dauphin, son
of the Lion of France, fall upon the most eminent ear. But it is not
interest which predominates in the noble nature of poets. I suppose that
the entity of the poet may be represented by the number ten; it is certain
that a chemist on analyzing and pharmacopolizing it, as Rabelais says,
would find it composed of one part interest to nine parts of self-esteem.

Now, at the moment when the door had opened to admit the cardinal, the
nine parts of self-esteem in Gringoire, swollen and expanded by the breath
of popular admiration, were in a state of prodigious augmentation, beneath
which disappeared, as though stifled, that imperceptible molecule of which
we have just remarked upon in the constitution of poets; a precious
ingredient, by the way, a ballast of reality and humanity, without which
they would not touch the earth. Gringoire enjoyed seeing, feeling,
fingering, so to speak an entire assembly (of knaves, it is true, but what
matters that?) stupefied, petrified, and as though asphyxiated in the
presence of the incommensurable tirades which welled up every instant from
all parts of his bridal song. I affirm that he shared the general
beatitude, and that, quite the reverse of La Fontaine, who, at the
presentation of his comedy of the “Florentine,” asked, “Who is the
ill-bred lout who made that rhapsody?” Gringoire would gladly have
inquired of his neighbor, “Whose masterpiece is this?”

The reader can now judge of the effect produced upon him by the abrupt and
unseasonable arrival of the cardinal.

That which he had to fear was only too fully realized. The entrance of his
eminence upset the audience. All heads turned towards the gallery. It was
no longer possible to hear one’s self. “The cardinal! The cardinal!”
repeated all mouths. The unhappy prologue stopped short for the second
time.

The cardinal halted for a moment on the threshold of the estrade. While he
was sending a rather indifferent glance around the audience, the tumult
redoubled. Each person wished to get a better view of him. Each man vied
with the other in thrusting his head over his neighbor’s shoulder.

He was, in fact, an exalted personage, the sight of whom was well worth
any other comedy. Charles, Cardinal de Bourbon, Archbishop and Comte of
Lyon, Primate of the Gauls, was allied both to Louis XI., through his
brother, Pierre, Seigneur de Beaujeu, who had married the king’s eldest
daughter, and to Charles the Bold through his mother, Agnes of Burgundy.
Now, the dominating trait, the peculiar and distinctive trait of the
character of the Primate of the Gauls, was the spirit of the courtier, and
devotion to the powers that be. The reader can form an idea of the
numberless embarrassments which this double relationship had caused him,
and of all the temporal reefs among which his spiritual bark had been
forced to tack, in order not to suffer shipwreck on either Louis or
Charles, that Scylla and that Charybdis which had devoured the Duc de
Nemours and the Constable de Saint-Pol. Thanks to Heaven’s mercy, he had
made the voyage successfully, and had reached home without hindrance. But
although he was in port, and precisely because he was in port, he never
recalled without disquiet the varied haps of his political career, so long
uneasy and laborious. Thus, he was in the habit of saying that the year
1476 had been “white and black” for him—meaning thereby, that in the
course of that year he had lost his mother, the Duchesse de la
Bourbonnais, and his cousin, the Duke of Burgundy, and that one grief had
consoled him for the other.
